<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  1515-09-23 08:10:04.00 GD 00h37'17.15" E 45d21'22.69" N</id>
<person>
<lastname>Bataille de Marignan</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1515-09-13 08:10:04.00 JD</birthdatehourut>
<initialebirthdatehourut>1515-09-13 08:10:04.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1515-09-13 09:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1515-09-13 09:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Milan</county>
<city>Marignan</city>
<longitude>00h37'17.15" E</longitude>
<latitude> 45d21'22.69" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Lombardie</state>
<country>Italie</country>
</horoscope>
